<!DOCTYPE html>
<html lang="zxx">
  <head>
    <title>Accurate</title>
    <meta charset="UTF-8" />
    <meta name="description" content="Accurate" />
    <meta name="keywords" content="music, html" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <!-- Favicon -->
    <link href="img/favicon.ico" rel="shortcut icon" />

    <!-- Google font -->
    <link
      href="https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i&display=swap"
      rel="stylesheet"
    />

    <!-- Stylesheets -->
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css" />
    <link rel="stylesheet" href="css/owl.carousel.min.css" />
    <link rel="stylesheet" href="css/slicknav.min.css" />

    <!-- Main Stylesheets -->
    <link rel="stylesheet" href="css/style.css" />
    <link rel="stylesheet" href="css/styleformats.css" />
    <style>
      .imagenProducto {
        width: 100%;
        height: 300px;
        display: flex;
      }
      .imagenProductoN {
        width: 100%;
        height: 100%;
        display: none;
      }

      .img1 {
        background-image: url("img/Loca.jpg");
      }
      .img2 {
        background-image: url("img/mataGigantes.jpg");
      }
      .img3 {
        background-image: url("img/SomosLos2.jpg");
      }
      .img4 {
        background-image: url("img/YaNoMeImporta.jpg");
      }

      .producto1 {
        background-image: url("img/Loca.jpg");
      }

      .producto2 {
        background-image: url("img/mataGigantes.jpg");
      }
      .producto3 {
        background-image: url("img/SomosLos2.jpg");
      }

      .producto4 {
        background-image: url("img/YaNoMeImporta.jpg");
      }
      .producto1,
      .producto2,
      .producto3,
      .producto4 {
        background-repeat: no-repeat;
        /* margin: 45px 0 0; */
        border-radius: 12px;
        background-size: 300px;
        width: 100%;
        height: 100%;
        transition: all ease 500ms;
        -webkit-transition: all ease 500ms;
        background-position: center bottom;
      }
    </style>

    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>
    <!-- Page Preloder -->
    <div id="preloder">
      <div class="loader"></div>
    </div>

    <!-- Header section -->
    <header class="header-section clearfix">
      <a href="index.html" class="site-logo">
        <img src="img/accurate.png" alt="" />
      </a>
      <ul class="main-menu">
        <li><a href="index.html">Home</a></li>
        <li><a href="about.html">About</a></li>
        <li>
          <a href="carousel.html">Formats</a>
          <ul class="sub-menu">
            <li><a href="carousel.html">Todos los Formatos</a></li>
            <li><a href="seleccion.html">Selección</a></li>
            <li><a href="expandible.html">Expandible</a></li>
            <li><a href="flip.html">Flip Banner</a></li>
            <li><a href="cubo.html">Cubo</a></li>
            <li><a href="shop.html">Shop</a></li>
          </ul>
        </li>
        <li><a href="contact.html">Contact</a></li>
      </ul>
    </header>
    <!-- Header section end -->

    <!-- Format section -->
    <section class="blog-section spad">
      <div class="container">
        <h1>Selección</h1>
        <div class="blog-item">
          <div class="catalogo">
            <div class="containerCatalogo">
              <div class="producto">
                <div class="tituloProducto">
                  <img
                    src="https://lh3.googleusercontent.com/-6Q2JTrynOx0/XoTuru9yDSI/AAAAAAAAAik/Cqkf6ZTPdBgaS6A5RJqEDMJvJJFUx9cgQCK8BGAsYHg/s0/2020-04-01.png"
                    alt=""
                  />
                  <h1>Format Selection Template</h1>
                </div>
                <div class="imagenProducto" id="imgProduct">
                  <div id="producto" class="imagenProductoN show">
                    <div id="imgProductos" class="producto1"></div>
                  </div>
                </div>
              </div>
              <div class="info">
                <div class="text">
                  <h1>¿Cuál te gusta más?</h1>
                  <h4>Escoge la tuya</h4>
                  <img src="" alt="" />
                </div>

                <div class="opciones">
                  <ul class="containerOpciones">
                    <li id="opc1" class="opc active">
                      <figure class="img1"></figure>
                    </li>
                    <li id="opc2" class="opc">
                      <figure class="img2"></figure>
                    </li>
                    <li id="opc3" class="opc">
                      <figure class="img3"></figure>
                    </li>
                    <li id="opc4" class="opc">
                      <figure class="img4"></figure>
                    </li>
                  </ul>
                </div>
                <!--Boton comprar-->
                <div class="cta">
                  <a id="click-area1" class="showbtn" href="">COMPRAR</a>
                  <a id="click-area2" class="hidden" href="">COMPRAR</a>
                  <a id="click-area3" class="hidden" href="">COMPRAR</a>
                  <a id="click-area4" class="hidden" href="">COMPRAR</a>
                </div>
                <!-- 
                  <div class="legales">
                    <p>
                      Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam
                      nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat
                      volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation
                      ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo
                      consequat.
                    </p>
                  </div> -->
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!--Format section end-->

    <!-- Footer section -->
    <footer class="footer-section">
      <div class="container">
        <div class="row">
          <div class="col-xl-6 col-lg-7 order-lg-2">
            <div class="row">
              <div class="col-sm-4">
                <div class="footer-widget">
                  <h2>About us</h2>
                  <ul>
                    <li><a href="">Our Story</a></li>
                    <li><a href="">Sol Music Blog</a></li>
                    <li><a href="">History</a></li>
                  </ul>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="footer-widget">
                  <h2>Products</h2>
                  <ul>
                    <li><a href="">Music</a></li>
                    <li><a href="">Subscription</a></li>
                    <li><a href="">Custom Music</a></li>
                    <li><a href="">Footage</a></li>
                  </ul>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="footer-widget">
                  <h2>Playlists</h2>
                  <ul>
                    <li><a href="">Newsletter</a></li>
                    <li><a href="">Careers</a></li>
                    <li><a href="">Press</a></li>
                    <li><a href="">Contact</a></li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
          <div class="col-xl-6 col-lg-5 order-lg-1">
            <img src="img/accurate.png" alt="" />
            <div class="copyright">
              <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
              Copyright &copy;
              <script>
                document.write(new Date().getFullYear());
              </script>
              All rights reserved | This template is made with
              <i class="fa fa-heart-o" aria-hidden="true"></i> by
              <a href="https://colorlib.com" target="_blank">Colorlib</a>
              <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
            </div>
            <div class="social-links">
              <a href=""><i class="fa fa-instagram"></i></a>
              <a href=""><i class="fa fa-pinterest"></i></a>
              <a href=""><i class="fa fa-facebook"></i></a>
              <a href=""><i class="fa fa-twitter"></i></a>
              <a href=""><i class="fa fa-youtube"></i></a>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <!-- Footer section end -->

    <!--====== Javascripts & Jquery ======-->
    <script src="js/jquery-3.2.1.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.slicknav.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/mixitup.min.js"></script>
    <script src="js/main.js"></script>
    <script src="js/mainformat.js"></script>
  </body>
</html>
